Packages - Bug #2081
Housekeeping # 2727 (in progress): [STICKY][icu]: and friends (i686)
[libre/iceweasel]: rebuild against new icu (i686)
2018-11-10 06:55 PM - freemor

Status: confirmed % Done: 100%
Priority: bug

Assignee:

Category:

Description

NOTE: remember to rebuild 'libre/iceweasel-110n" if the version has changed - that package is coupled to each specific version of
iceweasel, to avoid breakage

History

#1 -2018-11-11 12:18 PM - freemor
- % Done changed from 0 to 20

- Assignee set to freemor

Building

#2 - 2018-11-11 08:00 PM - freemor
- % Done changed from 20 to 100

- Status changed from open to fixed

Tested, Staged, Released

#3 - 2020-05-05 01:36 PM - bill-auger
- Related to Housekeeping #2727: [STICKY][icu]: and friends (i686) added

#4 - 2020-05-05 01:38 PM - bill-auger
- Related to deleted (Housekeeping #2727: [STICKY][icu]: and friends (i686))

#5 - 2020-05-05 01:40 PM - bill-auger
- Parent task changed from #2071 to #2727

#6 - 2020-05-05 02:23 PM - bill-auger

- Subject changed from [libre/iceweasel] needs rebuild against [icu 63.1] for i686 to [libre/iceweasel]: rebuild against new icu (i686)

#7 - 2020-05-05 02:30 PM - bill-auger

- Tracker changed from Bug to Housekeeping

#8 - 2020-05-05 04:27 PM - bill-auger

- Assignee deleted (freemor)

#9 - 2020-05-05 04:27 PM - bill-auger

- Status changed from fixed to open

#10 - 2020-05-13 01:43 PM - bill-auger

- Description updated

#11 - 2023-09-01 03:46 AM - bill-auger
- Status changed from open to unconfirmed

- Tracker changed from Housekeeping to Bug
#12 - 2023-09-01 03:47 AM - bill-auger

- Status changed from unconfirmed to confirmed
